namespace IRaCIS.Core.Domain.Models;

[Comment("受试者 - 临床表单表格问题行记录")]
[Table("ClinicalAnswerRowInfo")]
public class ClinicalAnswerRowInfo : BaseAddAuditEntity
{
    #region 导航属性

    #endregion
    [Comment("表单Id")]
    public Guid ClinicalFormId { get; set; }

    [Comment("问题Id")]
    public Guid QuestionId { get; set; }

    public int RowIndex { get; set; }

    [Comment("受试者Id")]
    public Guid SubjectId { get; set; }
}
